LUSGO AWS 2023-24 - Bug #9002

Update Profile > add phone number > No SMS Otp is received on the demo number.

01/04/2024 06:38 PM - Shubham J

Status: Resolved

Priority: High

Assignee: Amitesh Kumar Rai
Category:

Target version:

Start date: 01/04/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
History

#1 - 01/05/2024 10:49 AM - Shubham J
- Priority changed from Normal to High

#2 - 12/13/2024 10:01 AM - Amitesh Kumar Rai

- Status changed from New to Resolved
